qcScore {arrayQuality} | R Documentation

## Quality Control score for general hybridization

### Description

This function returns, for each quality measure, the number of qc measures of the tested slides which are below the reference slides boundaries.

### Usage

    qcScore(arrayQuality,reference)

### Arguments

`arrayQuality` | Matrix of quality results from `slideQuality` or `globalQuality`.
`reference` | A matrix resulting from globalQuality, to be used as reference table to compare slides. If 'NULL', the default table corresponding to organism will be used. See details for more information.

### Value

qcScore returns the number of qc measures under the lower limits of the reference values.

### Author(s)

Agnes Paquet

[Package arrayQuality version 1.22.0 Index]